<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body id="top">

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <a href="/" class="header__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                        <a href="#" class="header__contact">
                            <span>Связаться с нами</span>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                    </div>
                </div>
            </header>

            <div class="nav-mobile">
                <div class="nav-mobile__content">
                    <div class="container">
                        <a href="/" class="nav-mobile__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <div class="nav-mobile__menu">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="nav-mobile__form">
                    <div class="container">
                        <div class="nav-mobile__title">Заинтересованы в совместной работе?</div>
                        <div class="nav-mobile__row">
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="name" placeholder="Как вас зовут? *">
                            </div>
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="email" placeholder="Электронная почта?*">
                            </div>
                            <div class="nav-mobile__item nav-mobile__item--long">
                                <textarea name="message" class="field" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-send">Отправить</button>
                        </div>
                    </div>
                </div>
            </div>
            

            <div class="service-heading" style="background-image: url('img/service__bg_01.jpg');">
                <div class="container">
                    <ul class="breadcrumb">
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <a href="#">Услуги</a>
                        </li>
                        <li>
                            <span>Строительство</span>
                        </li>
                    </ul>
                    <h1 class="service-heading__title">Строительство</h1>
                    <div class="service-heading__text">Весь перечень работ по обслуживанию инженерных сетей ООО «СтройИнжиниринг» ведет силами собственных высококвалифицированных специалистов.</div>
                    <ul class="service-heading__info">
                        <li>
                            <div class="service-heading__info--title">> 10%</div>
                            <div class="service-heading__info--text">Экономии при заказе <br/>полного цикла услуг</div>
                        </li>
                        <li>
                            <div class="service-heading__info--title">в 3 раза</div>
                            <div class="service-heading__info--text">Быстрее чем у <br/>конкурентов</div>
                        </li>
                        <li>
                            <div class="service-heading__info--title">128</div>
                            <div class="service-heading__info--text">Штат специалистов</div>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="main">
                <div class="container">
                    <div class="main__row">
                        <div class="main__sidebar">
                            <nav class="service-nav">
                                <ul>
                                    <li>
                                        <a href="#">
                                            <i>
                                                <img src="img/service_nav_icon_01.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Сервис</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i>
                                                <img src="img/service_nav_icon_02.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Проектирование</span>
                                        </a>
                                    </li>
                                    <li class="active">
                                        <a href="#">
                                            <i>
                                                <img src="img/service_nav_icon_03.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Строительство</span>
                                        </a>
                                    </li>
                                    
                                </ul>
                            </nav>
                        </div>
                        <div class="main__content">
                            <div class="service-title">
                                <div class="service-title__wrap">
                                    <h2>Компания ооо «SKEA» производит следующие работы</h2>
                                </div>
                            </div>

                            <div class="service-menu">

                                <div class="service-menu__item" style="background-image: url('img/service__elem_01.jpg');">
                                    <div class="service-menu__item--wrap">
                                        <div class="service-menu__item--title">Промышленное строительство</div>
                                        <div class="service-menu__item--hover">
                                            <div class="service-menu__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</div>
                                            <div class="service-menu__item--link">
                                                <a href="#">
                                                    <span>Подробнее об услуге</span>
                                                    <i>
                                                        <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                                <div class="service-menu__item" style="background-image: url('img/service__elem_02.jpg');">
                                    <div class="service-menu__item--wrap">
                                        <div class="service-menu__item--title">Демонтаж</div>
                                        <div class="service-menu__item--hover">
                                            <div class="service-menu__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</div>
                                            <div class="service-menu__item--link">
                                                <a href="#">
                                                    <span>Подробнее об услуге</span>
                                                    <i>
                                                        <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                                <div class="service-menu__item" style="background-image: url('img/service__elem_03.jpg');">
                                    <div class="service-menu__item--wrap">
                                        <div class="service-menu__item--title">Частное строительство</div>
                                        <div class="service-menu__item--hover">
                                            <div class="service-menu__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</div>
                                            <div class="service-menu__item--link">
                                                <a href="#">
                                                    <span>Подробнее об услуге</span>
                                                    <i>
                                                        <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                            </div>

                            <div class="main__content--wrap">

                                <div class="content-block">
                                    <h2>Компания ооо «SKEA» производит следующие работы</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p> 
                                    
                                    <div class="content-media">
                                        <div class="content-media__slider">
                                            <div class="swiper-container media-slider">
                                                <div class="swiper-wrapper">
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="content-media__pagination swiper-pagination media-slider-pagination"></div>
                                        <div class="content-media__nav">
                                            <a href="#" class="content-media__button content-media__button--prev slider-prev media-slider-prev">
                                                <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                            <div class="content-media__counter">
                                                <div class="content-media__counter--total">/ 04</div>
                                                <div class="content-media__counter--active content-media-counter">01</div>
                                            </div>
                                            <a href="#" class="content-media__button content-media__button--next slier-next media-slider-next">
                                                <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </div>
                                    </div>
        
                                    <h2>Компания ооо «SKEA» приемущества</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
                                    
                                </div>
        
                                <div class="content-progress">
                                    <ul>
                                        <li>
                                            <strong>> 10%</strong>
                                            <span>Экономии при заказе полного цикла услуг</span>
                                        </li>
                                        <li>
                                            <strong>в 3 раза</strong>
                                            <span>Быстрее чем у конкурентов</span>
                                        </li>
                                        <li>
                                            <strong>128</strong>
                                            <span>Штат специалистов</span>
                                        </li>
                                    </ul>
                                </div>
        
                                <div class="content-block">
                                    
                                    <h2>Компания ооо «SKEA» приемущества</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
        
                                    <div class="advantage">
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                    </div>       
                                </div>
        
                                <div class="quote">
                                    <div class="quote__wrap">
                                        <p>Каждый сотрудник ООО «СтройИнжиниринг» проходит ежегодную проверку знаний на Электробезопасность, Техническую эксплуатацию тепло вых энергоустановок. А огромный опыт наших специалистов в области технического обслуживания ИТП гарантирует своевременное и высокое качество выполненных работ</p>    
                                    </div>
                                </div>

                                <div class="white-block">
                                    <div class="block-about">
                                        <div class="block-about__content">
                                            <h2>Компания ооо «SKEA»</h2>
                                            <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
                                        </div>
                                        <div class="block-about__media" style="background-image: url('img/res/about__image.jpg');">
                                        </div>
                                    </div>    
                                </div>

                                <div class="block-advantage">
                                    <div class="block-advantage__bg" style="background-image: url('img/pr_advantage.jpg');"></div>
                                    <div class="block-advantage__content">
                                        <h2>Компания ооо «SKEA» приемущества</h2>
                                        <ul class="block-advantage__list">
                                            <li>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</li>
                                            <li>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</li>
                                            <li>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</li>
                                        </ul>
                                    </div>
                                </div>
        
                                <div class="content-block">
        
                                    <h2>Компания ооо «SKEA» аккардеон</h2>
                                    
                                    <div class="accordion">
                                        <div class="accordion__item">
                                            <div class="accordion__header">
                                                <div class="accordion__header--title">Увеличение энергоэффективности теплового пункта</div>
                                                <div class="accordion__header--icon"></div>
                                            </div>
                                            <div class="accordion__content">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>    
                                        </div>
                                        <div class="accordion__item active">
                                            <div class="accordion__header">
                                                <div class="accordion__header--title">Создание комфортных условий в эксплуатируемых помещениях</div>
                                                <div class="accordion__header--icon"></div>
                                            </div>
                                            <div class="accordion__content" style="display: block;">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>    
                                        </div>
                                        <div class="accordion__item">
                                            <div class="accordion__header">
                                                <div class="accordion__header--title">Лояльность потребителей энергии</div>
                                                <div class="accordion__header--icon"></div>
                                            </div>
                                            <div class="accordion__content">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>    
                                        </div>
                                        <div class="accordion__item">
                                            <div class="accordion__header">
                                                <div class="accordion__header--title">Сведение аварийных ситуаций к минимуму</div>
                                                <div class="accordion__header--icon"></div>
                                            </div>
                                            <div class="accordion__content">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>    
                                        </div>
                                        <div class="accordion__item">
                                            <div class="accordion__header">
                                                <div class="accordion__header--title">Сведение аварийных ситуаций к минимуму</div>
                                                <div class="accordion__header--icon"></div>
                                            </div>
                                            <div class="accordion__content">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>    
                                        </div>
                                    </div>
        
                                    <h2>Компания ооо «SKEA» Этапы</h2>
        
                                    <div class="stages">
                                        <div class="stages__item">
                                            <div class="stages__num">
                                                <div class="stages__num--value">01</div>
                                                <div class="stages__num--legend">Этап 1</div>
                                            </div>
                                            <div class="stages__content">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="stages__item">
                                            <div class="stages__num">
                                                <div class="stages__num--value">02</div>
                                                <div class="stages__num--legend">Этап 2</div>
                                            </div>
                                            <div class="stages__content">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="stages__item">
                                            <div class="stages__num">
                                                <div class="stages__num--value">03</div>
                                                <div class="stages__num--legend">Этап 3</div>
                                            </div>
                                            <div class="stages__content">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                    </div>
                                </div>
        
                                <div class="gray-block">
                                    <h2>Компания ооо «SKEA» Этапы договор</h2>
        
                                    <div class="steps">
                                        <div class="steps__item">
                                            <div class="steps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="steps__item--title">Этап 1</div>
                                            <div class="steps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="steps__item">
                                            <div class="steps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="steps__item--title">Этап 1</div>
                                            <div class="steps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="steps__item">
                                            <div class="steps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="steps__item--title">Этап 1</div>
                                            <div class="steps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                    </div>
                                </div>
        
                                <div class="white-block">
                                    <h2>Компания ооо «SKEA» Этапы договор</h2>
                                    <div class="vsteps">
                                        <div class="vsteps__item">
                                            <div class="vsteps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="vsteps__item--content">
                                                <div class="vsteps__item--title">Этап 1</div>
                                                <div class="vsteps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                            </div>
                                        </div>
                                        <div class="vsteps__item">
                                            <div class="vsteps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="vsteps__item--content">
                                                <div class="vsteps__item--title">Этап 2</div>
                                                <div class="vsteps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                            </div>
                                        </div>
                                        <div class="vsteps__item">
                                            <div class="vsteps__item--icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="vsteps__item--content">
                                                <div class="vsteps__item--title">Этап 3</div>
                                                <div class="vsteps__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
        
                                <div class="gray-block">
                                    <div class="blockquote">
                                        <div class="blockquote__author">
                                            <div class="blockquote__author--photo">
                                                <img src="img/res/blockquote__author_photo.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="blockquote__author--name">Иннокентий Смоктуновский</div>
                                            <div class="blockquote__author--staff">главный прораб</div>
                                        </div>
                                        <div class="blockquote__content">
                                            <div class="blockquote__content--wrap">Каждый сотрудник ООО «СтройИнжиниринг» проходит ежегодную проверку знаний на Электробезопасность, Техническую эксплуатацию тепловых энергоустановок. А огромный опыт наших специалистов в области технического обслуживания ИТП гарантирует своевременное и высокое качество выполненных работ</div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>

            <div class="offer">
                <div class="container">
                    <div class="offer__layout">
                        <div class="offer__content">
                            <div class="offer__header">Заинтересованы в совместной работе?</div>
                            <div class="offer__form">
                                <form>
                                    <div class="offer__form--row">
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" class="field__input" name="name" placeholder="Как вас зовут? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" class="field__input" name="email" placeholder="Электронная почта? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group group-long">
                                            <div class="field">
                                                <textarea name="message" class="field__input" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="offer__form--button">
                                        <button type="submit" class="btn">Связаться</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="offer__user">
                            <div class="offer__user--image">
                                <img src="img/offer__image.png" class="img-fluid" alt="">
                            </div>
                            <div class="offer__user--info">
                                <div class="offer__user--name">Иннокентий <br/>Смоктуновский</div>
                                <div class="offer__user--staff">главный прораб</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <footer class="footer">
                <div class="container">
                    <div class="footer__row">
                        <ul class="footer__contact">
                            <li>
                                <a href="tel:+78124071128" class="footer__contact--phone">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 29 30"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>+7 (812) 407-11-28</span>
                                </a>
                            </li>
                            <li>
                                <a href="mailto:office@sengineer.ru" class="footer__contact--email">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 30 23"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>office@sengineer.ru</span>
                                </a>
                            </li>
                        </ul>
                        <div class="footer__address">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 34"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Санкт-Петербург,<br/> ул. Комунны, д. 67, лит. Б</span>
                        </div>
                        <div class="footer__link">
                            <a href="#" >
                                <span>Карьера в SKEA</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <a href="#top" class="footer__top">
                    <i>
                        <svg class="img-fluid" viewBox="0 0 16 25"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>В начало</span>
                </a>
            </footer>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>